* {
margin:0;
padding:0;
}

a:active, a:focus {outline: 0;}

body {
background-color:#587E31;
width:100%;
height:100%;
background-image: url('images/background.png');
background-repeat: no-repeat;
background-attachment:scroll;
background-position: center 37px;
}

#navigation_bar {
width:100%;
height:37px;
background-image:url(images/navbar.jpg);
background-position:left top;
background-repeat:repeat-x;
}

#nav_buttons {
width:960px;
margin:0 auto;
height:37px;
text-align:right;
}

img {
border:none;
}

img.logo {
margin-top:42px;
}



#container {
width:960px;
margin:0 auto;
}

#header {
height:160px;
width:100%;
background-image: url('images/go-web-dude-h.png');
background-repeat: no-repeat;
background-attachment:scroll;
background-position: 380px bottom;
}

#main {
width:100%;
height:382px;
background-image: url('images/white-line.gif');
background-repeat:repeat-x;
background-position: left top;
}

#imgbody{
width:100%;
height:382px;
background-image: url('images/go-web-dude-b.png');
background-repeat:no-repeat;
background-position: 380px top;
}

#content {
width:335px;
height:322px;
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;
color:#172905;
padding:30px 60px 30px 65px;
}

h2 {
color:#FFFFFF;
font-size:.95em;
}

#content p {
margin-bottom:10px;
}

#footer {
width:100%;
height:100px;
background-image: url('images/white-line.gif');
background-repeat:repeat-x;
background-position: left top;
}

#imgfooter {
width:100%;
height:196px;
background-image: url('images/go-web-dude-f.png');
background-repeat:no-repeat;
background-position: 380px top;
}

p.left {
width:400px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:.7em;
padding-top:.8em;
}

ul {
list-style-type:none;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:.7em;
margin-top:-1.4em;
text-align:right;
}

li {
display:inline;
margin-left:4px;
border-right:1px solid #FFFFFF;
padding-right:6px;
}


li a:link, li a:visited, li a:hover, li a:active {
color:#FFFFFF;
text-decoration:underline;

}

li.noborder {
border:none;
padding-right:0px
}